.single-post-author {
  background-color: #ffffff;
  box-shadow: 3px 3px 10px 0 rgba(0, 0, 0, 0.1);
  margin: 46px auto 59px;
  max-width: 945px;
  padding: 60px;
}

.author-card__grid {
  display: grid;
  grid-column-gap: 60px;
  grid-template-columns: 120px auto;
}

.author-card__image {
  border: 2px solid #afd25c;
  border-radius: 50%;
  height: 120px;
  overflow: hidden;
  margin: 0 auto;
  max-width: 100%;
  padding: 2px;
  position: relative;
  width: 120px;
}

.author-card__image img {
  height: 100%;
  object-fit: cover;
  width: 100%;
}

.author-card__image::after {
  border: 2px solid #fff;
  border-radius: 50%;
  content: " ";
  left: 0;
  position: absolute;
  height: 100%;
  top: 0;
  width: 100%;
  z-index: 0;
}

.author-card__header {
  margin: 0 0 15px;
}

.author-card__header--desktop {
}

.author-card__header--mobile {
  display: none;
}

.author-card__header span {
  color: #afd25c;
  display: block;
  font-size: 12px !important;
  font-weight: 800 !important;
  letter-spacing: 1.13px;
  line-height: 1.41 !important;
  margin: 0 !important;
  text-transform: uppercase;
}

.author-card__header h2 {
  color: #4c4c4c;
  font-size: 20px !important;
  font-weight: 800 !important;
  line-height: 2.3;
  margin: 0 !important;
}

.author-card__header h3 {
  color: #4c4c4c;
  font-size: 18px !important;
  font-weight: 300 !important;
  line-height: 1.33 !important;
  margin: 0 !important;
}

.author-card__bio {
  margin: 0 0 20px;
}

.author-card__bio,
.author-card__bio p {
  color: #a3a3a3;
  font-size: 16px;
  line-height: 1.5;
}

.author-card__cta a {
  border-bottom: none !important;
  box-shadow: none !important;
  color: #afd25c;
  font-weight: 700;
  text-decoration: none !important;
}

.author-card__cta a:hover {
  background-color: transparent !important;
  box-shadow: inset 0 -2px 0 rgb(175 210 92 / 60%);
  color: #afd25c !important;
}

.author-card__cta a span {
  font-weight: 700 !important;
}

.author-card__cta a i {
  margin-left: 15px;
}

@media (max-width: 991px) {
  .single-post-author {
    padding: 30px;
  }

  .author-card__grid {
    grid-row-gap: 27px;
    grid-template-columns: auto;
  }

  .author-card__image-wrap {
    align-items: center;
    display: grid;
    grid-column-gap: 30px;
    grid-template-columns: 120px auto;
  }

  .author-card__header--desktop {
    display: none;
  }

  .author-card__header--mobile {
    display: block;
  }
}

@media (max-width: 768px) {
  .author-card__grid {
    grid-row-gap: 5px;
  }

  .author-card__image-wrap {
    grid-row-gap: 27px;
    grid-template-columns: auto;
  }

  .author-card__header--mobile {
    text-align: center;
  }
}
